<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>


<context id="sdbp0000">
<description>List of symptom databases URL location used when import a symptom database from a remote host.</description>
<topic label="Log Analyzer" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

</contexts>
